From Security Week – Apple Patches WebKit Flaws Exploited on Older iPhones

Apple’s security response team warns that flaws CVE-2023-42916 and CVE-2023-42917 were already exploited against versions of iOS before iOS 16.7.1.
The post Apple Patches WebKit Flaws Exploited on Older iPhones appeared first on SecurityWeek. Read More  

Leave a Reply

Your email address will not be published. Required fields are marked *